STRUCT EXTENDED_(3)

NAME
boost::accumulators::tag::extended_p_square

SYNOPSIS

// In header: <boost/accumulators/statistics/extended_p_square.hpp>
struct extended_p_square : public boost::accumulators::depends_on< count > {
  // types
  typedef accumulators::impl::extended_p_square_impl< mpl::_1 > impl;
  static boost::parameter::keyword< tag::probabilities > const probabilities;  // tag::extended_p_square::probabilities named paramter
};